GMERLIN_TRANSCODER(1)

NAME
gmerlin_transcoder - Gmerlin transcoder

SYNOPSIS
gmerlin_transcoder [options]

DESCRIPTION
GTK multimedia transcoder

OPTIONS

-p <file>

    Load a profile from the given file

GENERIC OPTIONS
The following generic options are available for all gmerlin applications

-help

    Print this help message and exit

-help-man

    Print this help message as a manual page and exit

-help-texi

    Print this help message in texinfo format and exit

-version

    Print version info and exit

-v level

    Set verbosity level (0..4)

-syslog name

    Log to syslog the specified name

-stderr

    Always log to stderr

ENVIRONMENT VARIABLES
GMERLIN_TRANSCODER_REMOTE_PORT

    Default port for the remote control